//
// Created by fedal on 17/12/20.
//

#ifndef JULIA_ANDROID_EIGHTISTOONEENUMS_H
#define JULIA_ANDROID_EIGHTISTOONEENUMS_H
typedef enum{
    SELECT_0,
    SELECT_1,
    SELECT_2,
    SELECT_3,
    SELECT_4,
    SELECT_5,
    SELECT_6,
    SELECT_7
}EightIsToOne_e;

#endif //JULIA_ANDROID_EIGHTISTOONEENUMS_H
